Follow-up Comment #12, bug #20095 (project freeciv):

OK, it's better to write the patch on your own.

This is against trunk r21843.

freeciv-server, freeciv-manual, freeciv-modpack and gtk2/gtk3 clients seems to
build correctly with it.

Please test.

(file #16445)
    _______________________________________________________

Additional Item Attachment:

File name: lua-deps.patch                 Size:4 KB


    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?20095>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to